[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#341728: new upstream version available

Package: slimp3
Version: 4.2.6-1

There is a new upstream version of the server software available (6.2.1 at the time of this writting). In addition,
the software has changed it's name to be "slimserver". You can find it at:

This new upstream version is required for newer hardware such as the squeezebox. Because I have a squeezebox, I
can't use the current debian package because it is to old.

Reply to: